Returns the invites for the current user.
curl --request GET \
--url https://app.dynamicauth.com/api/v0/invites \
--header 'Authorization: Bearer <token>'{
"count": 123,
"invites": [
{
"organizationId": "95b11417-f18f-457f-8804-68e361f9164f",
"organizationName": "<string>",
"status": "pending",
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"email": "[email protected]",
"alias": "<string>",
"walletPublicKey": "<string>",
"role": "owner",
"createdByEmail": "[email protected]"
}
]
}Documentation Index
Fetch the complete documentation index at: https://www.dynamic.xyz/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Invite status filter — only "pending" is allowed for security (other statuses require admin access)
pending, rejected, accepted Was this page helpful?
curl --request GET \
--url https://app.dynamicauth.com/api/v0/invites \
--header 'Authorization: Bearer <token>'{
"count": 123,
"invites": [
{
"organizationId": "95b11417-f18f-457f-8804-68e361f9164f",
"organizationName": "<string>",
"status": "pending",
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"email": "[email protected]",
"alias": "<string>",
"walletPublicKey": "<string>",
"role": "owner",
"createdByEmail": "[email protected]"
}
]
}